html{
	width: 100%;
	height: 100%;
}
body{
	height: 100%;
	width: 100%;
	font-family: Arial Black;
}
header{
	height:60px;
	border-bottom:1px solid black;
}
main{
	height: calc(100%-60px);
}
.fv{
	background-color: #292929;
	padding-top:42px;
	padding-bottom:42px;
}
.max{
	max-width: 350px;
	width: 90%;
	margin: auto;
}
.title{
	color: white;
	font-weight: bold;
	font-size:39px;
	text-align: center;
}
.question{
	padding-top:24px;
}
.question-head{
	display: flex;
	align-items: center;
}
.question-num{
	font-size:30px;
	font-weight: bold;
	margin-right: 10px;
    color: #F8BE22 !important;
}
.question-text{
	font-size: 18px;
	margin-bottom:4px;
	line-height: 1.4;
    font-weight: bold;
}
.require{
	font-size:12px;
	color: #FF6969;
}
input[type=radio] {
	display: none;
	/* ラジオボタンを非表示にする */
	/* visibility: visible; */
	/* width: 0; */
	/* height: 0; */
/* 	ラジオボタンを非表示にするとバリデーションチェックが作動しないので変更 */
}
.question-body{
	margin-top:8px;
}
.question-radio{
	display: flex;
	border:1px solid #707070;
	border-radius:8px;
	padding:8px 12px;
	margin-bottom: 8px;
}
.question-radio span{
	position: relative;
	padding-left: 20px;
}
input[type=radio] + label > span::before {
	content:"";
	width: 14px;
	height: 14px;
	position: absolute;
	left: 0;
	border-radius:100px;
	border:1px solid;
	top:50%;
	background-color: white;
	transform:translateY(-50%)
}
input[type=radio]:checked + label > span::before {
	border-color:#EFC14A;
}
input[type=radio]:checked + label > span::after {
	background-color: #EFC14A;
	content: "";
	width: 8px;
	height: 8px;
	position: absolute;
	left: 3px;
	border-radius: 100px;
	top: 50%;
	transform: translateY(-50%);
}
input[type=radio]:checked + label  {
	background-color: #FCF2DB;
	border-color: #EFC14A;	
}
input[type=text] {
	display: flex;
	border: 1px solid #707070;
	border-radius: 8px;
	padding: 8px 12px;
	width: 100%;
/* 	width: -webkit-fill-available; */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input[type=text]:focus {
	background-color: #FCF2DB;
	border-color: #EFC14A;	
}
textarea {
	display: flex;
	border: 1px solid #707070;
	border-radius: 8px;
	padding: 8px 12px;
	width: 100%;
	min-height: 80px;
/* 	width: -webkit-fill-available; */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
textarea:focus {
	background-color: #FCF2DB;
	border-color: #EFC14A;	
}
.title-2-1{
	color: black;
	font-size: 20px;
	margin-bottom: 16px;
}
.title-2-2{
	color: black;
	text-align: center;
	font-size:25px;
	font-weight: bold;
	margin-bottom: 16px;
}
.title-2-3{
	color: black;
	font-size: 20px;
	text-align: right;
}
.title-2{
	color: black;
	display: none;
}
#form{
	/* display: none; */
}
#main-content{
	display: none;
	padding: 24px 0;
}
.content h2{
	font-size:26px;
	position: relative;
	margin-bottom: 16px;
	padding:4px 12px;
	font-weight: bold;
}
.content h2::before{
	content:"";
	position: absolute;
	width: 7px;
	height: 100%;
	top: 0;
	left: -12px;
	background-color: #EFC14A;
}
.content p{
	font-size: 18px;
	line-height: 1.4;
}
.content p + p{
	margin-top:16px;
}
.submit{
	display: block;
	padding: 8px 60px;
	width: fit-content;
	margin: auto;
	margin-top: 24px;
	border-radius: 100px;
	background: #EFC14A;
}
.form2{
	background: #EEEEEE;
	padding: 12px;
	margin-top:24px
}
.form2 label {
	font-size:18px
}
.form2 input[type="text"] {
	margin-top: 8px;
	margin-bottom: 24px;
	background:white;
	padding: 16px;
	border:0;
/* 	width: -webkit-fill-available; */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.answer-text{
	margin-left: 40px;
	margin-top: 28px;
	font-family: auto;
}

.line{
	padding: 40px 0;
}
.line-1{
	position: relative;
	text-align: center;
	width: fit-content;
	margin: 0 auto 16px auto;
}
.line-1::before{
	content: "";
	position: absolute;
	width: 24px;
	height: 1px;
	top: 10px;
	left: -23px;
	background-color: black;
	transform: rotate(45deg);
}
.line-1::after{
	content: "";
	position: absolute;
	width: 24px;
	height: 1px;
	top: 10px;
	right: -23px;
	background-color: black;
	transform: rotate(-45deg);
}
.line button{
	display: block;
	padding: 16px 60px;
	margin: auto;
	font-family: "ＭＳ ゴシック";
	color: white;
	width: 100%;
	text-align: center;
	border-radius: 100px;
	background: #53B635;
}
.line-2{
	width: fit-content;
	margin: auto;
	text-decoration: underline;
	display: block;
	margin-top: 16px;
}

.css_br::before {
  content: "\A";
  white-space: pre;
}